/*
 * GenPesPjs.java
 *
 * Created on 8 novembre 2007, 15:52
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */


package fr.gouv.finances.cp.xemelios.plugin.generatorPesPjs;

import fr.gouv.finances.cp.xemelios.tools.AbstractTool;
import javax.swing.JFrame;

/**
 *
 * @author chm
 */
public class GenPesPjs extends AbstractTool {
    private JFrame parentWindow;
    
    /** Creates a new instance of GenPesPjs */
    public GenPesPjs() {
    }

    public void setParentWindow(JFrame parentWindow) {
        this.parentWindow=parentWindow;
    }

    public void run() {
        DlgGenPesPjs dialog1 = new DlgGenPesPjs(parentWindow,false);
        dialog1.setVisible(true);
    }
    

    
}
